{
  "Unauthorized": "Unauthorized",

  "Unauthorized_login": "Invalid email or password",
  "NotFound_user:login": "User does not exist",
  "MissingField_email:login": "E-Mail required",
  "MissingField_password:login": "Password required",

  "Unauthorized_deletPost": "Unauthorized",
  "NotFound_post:deletePost": "Post not found",

  "Unauthorized_userUpdate": "Unauthorized",
  "NotFound_user:userUpdate": "User not found",
  "FailedUpdate_Duplicate:userUpdate": "A user with this username already exists",
  "FailedUpdate_Duplicate:email:userUpdate": "A user with this email already exists",

  "Unauthorized_newPost": "Unauthorized",
  "MissingField_content:newPost": "Content required",

  "Unauthorized_postUpdate": "Unauthorized",
  "NotFound_post:postUpdate": "Post not found",

  "username": "username",
  "email": "email",
  "password": "password",
  "image": "image",
  "content": "content",

  "GuestBook": "GuestBook",

  "Email": "Email",
  "Password": "Password",

  "Email required": "Email required",
  "Password required": "Password required",
  "Username required": "Username required",

  "Log in": "Log in",
  "Log out": "Log out",
  "Profile": "Profile",

  "Updating": "Updating...",

  "Username": "Username",
  "Member since": "Member since",
  "Post count": "Post count",

  "Edit": "Edit",
  "Delete": "Delete",
  "Save": "Save",
  "Cancel": "Cancel",
  "Yes": "Yes",
  "No": "No",

  "Confirm post delete title": "Delete this post?",
  "Confirm post delete body": "Do you really want to delete this post by {{name}}?",

  "Deleting": "Deleting...",

  "Edit data": "Edit date",

  "Recent posts": "Last posts",

  "Post omment": "Post comment"
}
